.fc_portal_home_page .branding { height:660px; background:#000 url('bg_fc_portal_home_branding.jpg') 50% 0 no-repeat; -webkit-background-size:2000px 660px; }

/*---| TOP PROMO |------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_header_title { position:absolute; z-index:40; top:220px; left:50%; margin:0 0 0 -490px; width:980px; height:350px; text-align:right; }
	.fc_portal_header_title .headline { margin:0 0 0 360px; width:610px; height:350px; text-transform:uppercase; }
	.fc_portal_header_title .headline a { display:block; padding:70px 0 0 0; line-height:1em; color:#bbcacf; text-shadow:3px 3px 3px #000; text-decoration:none; }
	.fc_portal_header_title .headline a span { line-height:1em; color:#fff; }
	.fc_portal_header_title .headline a:hover, .fc_portal_header_title .headline a:hover span { color:#9bafb5; text-decoration:none; }

.ie7 .fc_portal_header_title .headline,
.ie8 .fc_portal_header_title .headline { filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=6); }


/*---| NEWS |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_detail_newsbox { float:left; margin:0 0 30px 0; width:640px; }
.fc_portal_detail_newsbox h2 { float:left; padding:5px 15px; height:70px; line-height:70px; }
.fc_portal_detail_newsbox a.seeAll { float:left; display:block; margin:0 0 0 1px; width:auto; line-height:80px; text-align:right; text-transform:uppercase; background:#356e81 url('fc_portal_arrow_see-all.png') 85% 50% no-repeat; display:none; }
.fc_portal_detail_newsbox a.seeAll:hover { text-decoration:none; background-color:#63919e; }
.fc_portal_detail_newsbox .sum.featured { height:10px; line-height:0; border-bottom:0 none; clear:both; }
.fc_portal_detail_newsbox .sum { margin:0 10px; width:620px; height:100px; border-bottom:1px solid #0d3b4b; }
.fc_portal_detail_newsbox .sum .tn { float:left; margin:0; padding:10px; width:140px; height:80px; }
.fc_portal_detail_newsbox .sum .tn img { width:140px; height:80px; }
.fc_portal_detail_newsbox .sum .tn b { display:none; }
.fc_portal_detail_newsbox .sum .txt { float:left; padding:10px 0 10px 0; width:460px; height:80px; }
.fc_portal_detail_newsbox .sum .txt h4 { line-height:20px; font-family:Arial, Helvetica, sans-serif; }
.fc_portal_detail_newsbox .sum .txt h4 a { padding:0; margin:0; color:#63919e; background:none; }
.fc_portal_detail_newsbox .sum .txt p { color:#fff; height:40px; overflow:hidden; }
.fc_portal_detail_newsbox .sum .txt a { padding:0 0 0 14px; margin:0; color:#63919e; background:url('fc_portal_arrow_more.png') 0% 50% no-repeat; text-transform:uppercase; }

/* multipage */
.fc_portal_detail_newsbox .pager_dynamic { margin:0 10px; width:620px; height:30px; /*background:#071e26;*/ }
.fc_portal_detail_newsbox .pager_dynamic div { float:left; cursor:pointer; }
.fc_portal_detail_newsbox .pager_dynamic div span { padding:0 20px 0 0; }

.fc_portal_detail_newsbox .pager_dynamic .pg-normal				{ color:#63919e; font-size:12px; line-height:20px; }
.fc_portal_detail_newsbox .pager_dynamic .pg-normal:hover		{  }
.fc_portal_detail_newsbox .pager_dynamic .pg-selected,
.fc_portal_detail_newsbox .pager_dynamic .pg-selected:hover		{ color:#fff; }
.fc_portal_detail_newsbox .pager_dynamic .pg-unclickable,
.fc_portal_detail_newsbox .pager_dynamic .pg-unclickable:hover	{ opacity:0.5; cursor:default; }

.ie7 .fc_portal_detail_newsbox .pager_dynamic .pg-unclickable,
.ie7 .fc_portal_detail_newsbox .pager_dynamic .pg-unclickable:hover,
.ie8 .fc_portal_detail_newsbox .pager_dynamic .pg-unclickable,
.ie8 .fc_portal_detail_newsbox .pager_dynamic .pg-unclickable:hover	{ filter:alpha(opacity=50); }

.fc_portal_detail_newsbox .pager_dynamic .pgIndex				{ margin:0 5px; line-height:30px; text-align:center; }
.fc_portal_detail_newsbox .pager_dynamic .pgIndex.pg-selected	{ }
.fc_portal_detail_newsbox .pager_dynamic .pgIndex				{ }

.fc_portal_detail_newsbox .pager_dynamic .prev,
.fc_portal_detail_newsbox .pager_dynamic .next,
.fc_portal_detail_newsbox .pager_dynamic .last,
.fc_portal_detail_newsbox .pager_dynamic .first	{ height:20px; line-height:20px; text-align:center; color:#fff; text-transform:uppercase; }

.fc_portal_detail_newsbox .pager_dynamic .first	{ display:none; }
.fc_portal_detail_newsbox .pager_dynamic .prev	{ float:left; margin:0 20px 0 0; padding:5px 5px 5px 30px; background:url("fc_portal_arrow_prev.png") 10% 45% no-repeat; text-align:left; }
.fc_portal_detail_newsbox .pager_dynamic .next	{ float:right; padding:5px 30px 5px 5px; background:url("fc_portal_arrow_next.png") 90% 45% no-repeat; text-align:right; }
.fc_portal_detail_newsbox .pager_dynamic .last	{ display:none; }

/*---| PROMO THE ISLAND |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_home_promo_island { position:relative; float:left; margin:25px 5px; padding:10px; width:290px; height:240px; }
	.fc_portal_home_promo_island a { display:block; height:100%; }
	.fc_portal_home_promo_island a img { margin:1px; border:4px solid #0d3b4b; }
	.fc_portal_home_promo_island a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 5px; height:20px; color:#bbcacf; background:#356e81 url('fc_portal_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase; }
	.fc_portal_home_promo_island a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; background:#0d3b4b; }
	.fc_portal_home_promo_island a + span h2 { height:70px; line-height:70px; }

	.fc_portal_home_promo_island.soon a > span { top:70px; right:auto; left:0; padding:5px; color:#000; background:#bbcacf; }
	.fc_portal_home_promo_island.soon a { cursor:default; }

/*---| PROMO BETA |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_home_promo_01 { clear:left; position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fc_portal_home_promo_01 a { display:block; height:100%; }
	.fc_portal_home_promo_01 a img { margin:1px; border:4px solid #0d3b4b; }
	.fc_portal_home_promo_01 a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 5px; height:20px; color:#bbcacf; background:#356e81 url('fc_portal_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase; }
	.fc_portal_home_promo_01 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; background:#0d3b4b; }
	.fc_portal_home_promo_01 a + span h2 { height:50px; }

/*---| PROMO CHARACTER |----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_home_promo_02 { position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fc_portal_home_promo_02 a { display:block; height:100%; }
	.fc_portal_home_promo_02 a img { margin:1px; border:4px solid #0d3b4b; }
	.fc_portal_home_promo_02 a > span { position:absolute; bottom:0; right:0; z-index:20; padding:5px 25px 5px 5px; height:20px; color:#bbcacf; background:#356e81 url('fc_portal_arrow_more_cta.png') 97% 50% no-repeat; text-transform:uppercase; }
	.fc_portal_home_promo_02 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; background:#0d3b4b; }
	.fc_portal_home_promo_02 a + span h2 { height:50px; }

/*---| PROMO MULTIPLAYER |---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.fc_portal_home_promo_03 { position:relative; float:left; margin:5px; padding:10px; width:290px; height:160px; }
	.fc_portal_home_promo_03 a { display:block; height:100%; cursor:default; }
	.fc_portal_home_promo_03 a img { margin:1px; border:4px solid #0d3b4b; }
	.fc_portal_home_promo_03.soon a > span { position:absolute; top:50px; left:0; z-index:20; padding:5px; height:20px; color:#000; background:#bbcacf; text-transform:uppercase; }
	.fc_portal_home_promo_03 a + span { position:absolute; top:0; left:0; z-index:10; color:#fff; background:#0d3b4b; }
	.fc_portal_home_promo_03 a + span h2 { height:50px; }

/* OVER */
.fc_portal_home_promo_01:hover img,
.fc_portal_home_promo_02:hover img { border:4px solid #356e81; }

.fc_portal_home_promo_01:hover a,
.fc_portal_home_promo_02:hover a { color:#fff; text-decoration:none; }

.fc_portal_home_promo_01:hover span h2,
.fc_portal_home_promo_02:hover span h2 { background-color:#356e81; color:#fff; }

.fc_portal_home_promo_01:hover a span,
.fc_portal_home_promo_02:hover a span { background-color:#589db4; color:#fff; }